---
abstract: 'An SQLite database of derivations of English given names'
author:
  - 'Ron Savage (ron@savage.net.au)'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 6.98, CPAN::Meta::Converter version 2.143240'
license: artistic_2
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Lingua-EN-GivenNames
no_index:
  directory:
    - t
    - inc
requires:
  Config::Tiny: '2.14'
  DBI: '1.622'
  DBIx::Admin::CreateTable: '2.07'
  DBIx::Table2Hash: '1.17'
  Data::Dumper::Concise: '2.02'
  ExtUtils::MakeMaker: '6.62'
  File::ShareDir: '1.03'
  File::Slurp: '9999.19'
  File::Spec: '3.33'
  Getopt::Long: '2.38'
  HTML::HTML5::Entities: '0.003'
  HTML::TreeBuilder: '4.2'
  HTTP::Tiny: '0.022'
  Lingua::EN::StopWordList: '1'
  List::Compare: '0.37'
  Moo: '2.000001'
  Pod::Usage: '1.51'
  Test::More: '1.001014'
  Test::Pod: '1.48'
  Text::CSV: '1.21'
  Text::CSV::Slurp: '1'
  Text::Xslate: '1.5015'
  Types::Standard: '1.000005'
  Unicode::CaseFold: '0.02'
  feature: '1.2'
  open: '1.08'
  parent: '0.225'
  strict: '0'
  warnings: '0'
version: '1.02'
